.footer-main {
    display: grid;
    background-color: var(--colour2);
}

.footer-main::before {
    content: "";

    width: 100%;

    height: 100%;

    grid-row: 1;

    grid-column: 1;

    z-index: 1;

    opacity: .3;

    background-position: center center;

    background-repeat: no-repeat;

    background-size: cover;

    background-image: url("assets/img/slides/slide-1.jpg");
}

.footer-inner {
    display: grid;

    grid-row: 1;

    grid-column: 1;

    z-index: 2;
}

.footer-top {
    display: grid;
}

.footer-curve {
    grid-row: 1;

    grid-column: 1;

    z-index: 1;

    top: 0;

    left: 0;

    width: 100%;

    overflow: hidden;

    line-height: 0;

    transform: rotate(180deg);
}

.footer-curve svg {
    position: relative;

    display: block;

    width: calc(100% + 1.3px);

    height: 256px;
}

@media(min-width: 992px) {
    .footer-curve svg {
        height: 400px;
    }
}

.footer-curve .shape-fill {
    fill: #FFFFFF;
}


.footer-top-heading {
    grid-row: 1;

    grid-column: 1;

    z-index: 2;

    justify-self: center;

    align-self: start;

    padding-top: 128px;
}

.footer-main :is(h1, h2, h3, h4, p, b, a, i) {
    color: #fff;

    text-align: center;

    justify-self: center;

    text-decoration: none;
}

.footer-bottom {
    display: grid;

    grid-gap: 24px;

    padding-bottom: 61px;

    justify-self: center;
}

@media(min-width: 992px) {
    .footer-bottom {
        margin-top: -128px;
    }
}

.footer-bottom p {
    border-top: solid 2px;

    padding-top: 4px;
}

@media(min-width: 992px) {
    .footer-bottom p {
        min-width: 256px;
    }
}

.footer-bottom .item {
    display: grid;

    grid-gap: 8px;

    justify-self: center;
}

@media(min-width: 992px) {
    .footer-bottom {
        grid-template-columns: auto auto auto;
    }
}

#bottom-bar {
    padding: 16px 0;

    background-color: #111;
}
